LUOLA(6)

NAME
luola — a 2D arcade game where you fly a small V shaped ship in different kinds of levels.

SYNOPSIS

luola

DESCRIPTION

This manual page documents briefly the luola command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Please read the full documentation at: /usr/share/doc/luola/README.gz

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the /usr/share/doc/luola/README.gz file.

--fullscreen
    Play the game in fullscreen mode.

--window
    Play the game in windowed mode.

--hidemouse
    This is very useful. It hides the mouse pointer when it is over the screen.

--showmouse
    Show the mouse pointer when it is over the window.

--pad
    Enables the joystick/pad support.

--nopad
    Disables the joystick/pad support.

--sounds
    Enable the sound system.

--nosounds
    Disable the sounds.

--lang 'lang'
    Use language specified by 'lang'. Eg. '--lang fi' uses the Finnish translation.

--audiorate
    Set audio sampling frequency.

--audiochannels
    Set audio channels (1 or 2).

--audiochunks
    Set audio chunks.

--help
    Show help message.

--version
    Show version information.

AUTHOR

This manual page was written by Christian T. Steigies cts@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.